| Version: 3.2.5

Classes | Enumerations
htmlpars.h File Reference

## Classes

class | wxHtmlTagHandler
class | wxHtmlParser
| Classes derived from this handle the generic parsing of HTML documents: it scans the document and divide it into blocks of tags (where one block consists of beginning and ending tag and of text between these two tags). More...

## Enumerations

enum | wxHtmlURLType { wxHTML_URL_PAGE , wxHTML_URL_IMAGE , wxHTML_URL_OTHER }

## Enumeration Type Documentation

## ◆ wxHtmlURLType

enum wxHtmlURLType

Enumerator
wxHTML_URL_PAGE |
wxHTML_URL_IMAGE |
wxHTML_URL_OTHER |